Subject: Re: CCL:CRYSTAL03 -

From: Chimica Teorica <teoricach<<at>>unito.it>
Date: Sun, 19 Jun 2005 11:17:46 +0200

"Ojwang, J.G.O." wrote:
> 
> Hi.
> I somehow sorted out the LIM007 case for a different system. The
> geometry was not correct!
> What now bothers me about the present structure is that using a
> visualisation package I see something not resembling crystal at all!
> Reasons why the geometry inputs cannot be wrong are: (i) I've used
> different sets of well documented theoretical and experimental
> geometrical inputs with the same result (ii) other geometries for other
> different structures, other space groups, are very much perfect and
> gives me the right crystals.
> My guess is (i) there is a bug in the crystal03 code as pertains to
> space group 11, but I've been assured that crystal03 code space group is
> bugfree (ii) maybe the structure(Na3AlH6) was assigned the wrong space
> group.
> 
> The geometry I used are as follows:
> 
> (a =5.33, b=5.53, c=7.68, beta=90.103)(space group(P21/n) 11)
> Al  0.0   0.0   0.0
> Na  0.0   0.0   0.5
> H 0.9897 0.4532 0.2535
> H 0.2281 0.3307 0.5437
> H 0.1608 0.2673 0.9366
> 
> I tried other different sets of geometrical inputs(experimental and
> theoretical) with the same results. The program calculates alright but
> the structure does not resemble a crystal at all. (Al should be six
> coordinates in H)
> 
> Well, let me hear your opinion.
> 
> Best Regards,
> Ojwang'
> 
> BTW: What bothers me is (i) was the wrong space group assigned to
> Na3AlH6 or is there a bug in crystal03 code in so far as space group 11
> is concerned.
> 
> -----Original Message-----
> From:   Computational Chemistry List on behalf of Huub van Dam
> Sent:   Fri 6/17/2005 9:48 AM
> To:     chemistry<<at>>ccl.net
> Cc:
> Subject:        CCL:CRYSTAL03 - Help needed
> Hi,
> 
> I have been informed by our local CRYSTAL experts that most likely your
> input geometry is wrong. Alternatively you may have a very diffuse
> function in your basis set. LIM007 refers to the number of lattice
> vectors needed  to describe your system correctly. This number can get
> exceedingly big if some atoms are too close together, or likewise if you
> use too diffuse functions for crystal calculations in your basis set.
> 
> Let me know if this does not solve your problems and I will progress it
> further.
> 
> Best wishes,
> 
>      Huub
> 
> Ojwang, J.G.O. wrote:
> 
> >Dear CCLnetters,
> >Has anyone had experience with Crystal03? I've tried to run a system
> but I get error messages to the effect that:
> >(i) increase LIM007
> >(ii) neighbour list too big increase LIMBEC
> >Any idea how I can do this.
> >Futrther when I try to run a supercel I get an error message that 'file
> size limit exceed'. How can i increase the limit of the file size.
> >Waiting for an urgent response from any Crystal03 informed netter.
> >
> >Best Regards,
> >Ojwang' JGO
> >
> >Eindhoven University of Technology,
> >The Netherlands.
> >
> 
> Huub van Dam                  email: h.j.j.vandam<<at>>dl.ac.uk
> CCLRC Daresbury Laboratory    phone: +44-1925-603933
> Daresbury, Warrington           fax: +44-1925-603634
> Cheshire, UK
> WA4 4AD
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY<<at>>ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

In order to answer with a (hopefully) clear explanation we
need more information on crystallographic data
(we did not find Na3 Al H3 in ICSD data base).

The space group number is not enough to correctly generate the
lattice from experimental data, it has
to be specified the unique axis.
This information is usually given with the complete alphabetic
group name.
For instance, space group 11 "contains" 
Patterson symmetry P 1 2/m 1 and P 1 1 2/m

Waiting for more information,

CRYSTAL support team Torino